/**********************************************
note : design custom style page
**********************************************/
a, #admin-section-list .subject>a, #admin-wrap .user-menu-list .section-link .section-titles, .user-canvas .user-canvas-navs .menu li>a, label > strong, .relation-list-content .lists .list-links, .article-title-fake, .admin-layout table thead th, .user-com-about strong {font-weight:500 !important}
#section-list .type2 .thumb {margin-right:0}
.event {margin-bottom:30px;text-align:center}

/* ¿ìÃø³¯°³ */
.view-aside.right-wing {left:calc(100% + 20px)}

/* ±â»ç¸®½ºÆ® »ó´Ü */
#sections .header>.titles {width:41%}
#sections .header>.view-type {float:right;width:27%}
#sections #goLinks {width:30%;height:2rem}